body {
	font-family: bpg_arial;
}

.mainmenu,
.dropdown-menu {
	font-family: bpg_arial;
  font-weight: bold;
}

.mainmenu,
.dropdown-menu {
  font-size: 13px;
}

@media (max-width: 1500px) {
	.mainmenu,
  .dropdown-menu {
    font-size: 12px;
  }
}

.text_label,
.text_label_inner,
.footer_line_1 a,
.footer_line_2 a,
.footer_line_3,
.programs_home_label,
.faq_home_label {
  font-family: bpg_arial;
  font-weight: 500;
}

.news_item_title {
  font-family: bpg_arial;
  font-weight: 700;
}

.news2_item_title {
  font-family: bpg_arial;
}

.slider_item_title,
.programs_home_item_title {
  font-family: bpg_arial;
}

@media (max-width: 1199px) {
	
}